# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16218"
location  : "Catwalk, Steenstraat 30, 2312BW, Leiden"
longitude : "4.48487"
masterip  : "172.17.112.1"
monitoring_group: "leiden"
nodename  : "Catwalk"
nodetype  : "Hybrid"
portal_sponsor: "De Catwalk koffie & lunch"
portal_url: "http://www.decatwalk.nl/"
rdnap_x   : 93260
rdnap_y   : 464163
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ue0:
  comment    : "Accesspoint 1 kabel 3"
  ip         : "172.17.112.1/24"
  sdesc      : "2ap1"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-WirelessLeiden-Catwalk1"
  dhcp       : "10-250"
  compass    : "z"
  ns_ip      : "172.17.112.2/24"
  ns_mac     : "dc:9f:db:36:db:c4"
  bridge_type: "NanostationM2Loco"
  status     : "up"


iface_vr0:
  comment    : "Link naar NNO - VisitorCentre2 kabel 1"
  ip         : "172.16.7.188/29"
  sdesc      : "2vcentre2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "136"
  ssid       : "il-z.visitorcentre2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.7.187/29"
  ns_mac     : "dc:9f:db:64:23:9f"
  bridge_type: "NanostationM5"
  status     : "up"


iface_vr1:
  comment    : "Link naar NO kabel 2"
  ip         : "172.16.7.193/29"
  sdesc      : "2no"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-no.catwalk.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.7.194/29"
  ns_mac     : "dc:9f:db:64:23:5a"
  bridge_type: "NanostationM5"
  status     : "up"


iface_vr2:
  comment    : "Accesspoint 2 oostzijde kabel 4"
  ip         : "172.17.113.1/24"
  sdesc      : "ap2"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  compass    : "o"
  ns_ip      : "172.17.113.2/24"
  ns_mac     : "dc:9f:db:36:db:1b"
  bridge_type: "NanostationM2Loco"
  status     : "up"


